
.gallerie{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    background-size: 50%;
    padding: 0;    
}

.gallerie-preview{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}
section {
    padding: 0;
}
h1 {
    text-align: center;
}
h2{
    text-align: center;
}

/* Slideshow container */
.slideshow-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 30vh;
    margin: 0 auto;
  }
  
  /* Hide the images by default */
  .mySlides {
    display: none;
  }
  
  /* Next & previous buttons */
  .prev, .next {
    cursor: pointer;;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: black;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
  }
  
  /* Position the "next button" to the right */
  .next {
    right: 0;
    border-radius: 2em 0 0 2em;
  }
  
  /* On hover, add a black background color with a little bit see-through */
  .prev:hover, .next:hover {
    background-color: black;
  }
  
  /* légende de l'image */
  .text {
    color: black;
    font-size: 1.5em;    
    width: 100%;
    text-align: center;
  }
  
  /* Number text (1/5 etc) */
  .numbertext {
    color: black;
    font-size: 1em;
    padding: 8px 12px;
    position: absolute;
    top: 0;
  }
  
  /* The dots/bullets/indicators */
  .dot {
    cursor: pointer;
    height: 1em;
    width: 1em;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
  }
  
  .active, .dot:hover {
    background-color: #717171;
  }
  
  /* animation floutage */
  .fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
  }
  
  @-webkit-keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
  }
  
  @keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
  }